.description-programmes {
    h3 {
        @include pxToRem(36);
        color: $fr-primary-300;
        font-weight: $font-weight-semi-bold;
        font-family: $font-family-primary;
        text-transform: capitalize;
        margin-bottom: 25px;
    }
    p {
        color: $fr-primary-300;
        font-weight: $font-weight-regular;
        text-align: justify;
        strong {
            font-weight: $font-weight-semi-bold;
        }
    }
}

.slider-bourse {
    overflow: hidden;
    padding-bottom: 80px;
    #slides-bourses {
        .slick-slide {
            margin-inline: 10px;
        }
        .slick-prev,
        .slick-next {
            bottom: 0;
            top: initial;
            transform: translateY(0);
            bottom: -90px;
        }

        .slick-arrow {
            height: 70px;
            width: 70px;
            z-index: 1;
            &::after,
            &::before {
                content: "";
            }
        }
        .slick-prev {
            background: url("../img/Icons/cta-prev.svg") no-repeat;
            right: 125px;
            left: inherit;
        }
        .slick-next {
            background: url("../img/Icons/cta-next.svg") no-repeat;
            right: 40px;
        }
    }
    a {
        img {
            width: 100%;
        }
        .title-programes {
            bottom: 0;
            left: 0;
            padding: 20px;
            background: rgb(17, 24, 39, 0.5);
            width: 100%;
            h5 {
                @include pxToRem(16);
                color: $fr-white;
                font-weight: $font-weight-bold;
                font-family: $font-family-primary;
            }
        }
    }
}
.service-accomapgen {
    margin-block: 80px;
    .fr-btn-secondary {
        padding: 12px 60px;
    }
}
.temoignages {
    margin-block: 60px 200px;
    &::before {
        position: absolute;
        content: "";
        background-color: $fr-primary-25;
        width: 86%;
        height: 580px;
        left: 7%;
        bottom: -90px;
        border-radius: 5px;
    }
    #slide-temoignage-container {
        position: relative;
    }
    #slide-temoignage {
        margin-bottom: 12px;
        .img-container {
            overflow: hidden;
            height: 450px;
            width: 900px;
            margin: auto;
            border-radius: 5px;
                a{
                    position: relative;
                    &::before{
                        position: absolute;
                        content: "";
                        left: 0;
                        top: 0;
                        background-color: #000000;
                        width: 100%;
                        height: 100%;
                        opacity: 0.3;
                        z-index: 0;
                                }
                    .img-show {
                        width: 100%;
                        height: 450px;
                    }
                }
            .info-temoignage {
                position: absolute;
                bottom: 0;
                padding: 30px;
                h6 {
                    font-weight: $font-weight-bold;
                    @include pxToRem(32);
                    color: $fr-white;
                    font-family: $font-family-primary;
                }
                span {
                    @include pxToRem(16);
                    font-weight: $font-weight-regular;
                    color: $fr-white;
                }
            }
        }
    }
    #slide-temoignage-nav {
        .slick-prev,
        .slick-next {
            bottom: 0;
            top: initial;
            transform: translateY(0);
            bottom: -90px;
        }

        .slick-arrow {
            height: 70px;
            width: 70px;
            z-index: 1;
            &::after,
            &::before {
                content: "";
            }
        }
        .slick-prev {
            background: url("../img/Icons/cta-prev.svg") no-repeat;
            right: 125px;
            left: inherit;
        }
        .slick-next {
            background: url("../img/Icons/cta-next.svg") no-repeat;
            right: 40px;
        }

        .item {
            margin-right: 14px;
            cursor: pointer;
            &:last-child {
                margin-right: 0;
            }
            .img-container {
                overflow: hidden;

                width: 100%;
                img {
                    // opacity: 0.3;
                    opacity: 1;
                    transition: 0.4s ease;
                    min-width: 100%;
                    height: 160px;
                    filter: grayscale(100%);
                }
                h6 {
                    font-weight: $font-weight-bold;
                    @include pxToRem(16);
                    color: $fr-white;
                    font-family: $font-family-primary;
                    margin-top: 10px;
                }
                span {
                    @include pxToRem(16);
                    font-weight: $font-weight-regular;
                    color: $fr-white;
                }
            }
        }

        .item.slick-current {
            img {
                opacity: 1;
                filter: grayscale(0%);
            }
        }
    }
}

/******************************* Mobile page Programme bourses ********************************/

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {

    .slider-bourse{
        #slides-bourses{
            .slick-prev{
                right: 80px;
            }
            .slick-next{
                right: 1px;
            }
        } 
    } 


    .temoignages{

        &::before{
            width: 100%;
            left: 0;
        }
        #slide-temoignage{
            .img-container{
                width: 100%;
                .info-temoignage{
                    h6{
                        @include pxToRem(18)
                    }
                }
            }
        }
        #slide-temoignage-nav{
            .item{
                margin-right: 0;
            }
            .slick-prev{
                right: 70px;
            }
            .slick-next{
                right: -8px;
            }
        } 
    }
   
}


// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) {
    .temoignages {
        &::before {
            width: 92%;
            height: 580px;
            left: 4%;
        }
    }
    .service-accomapgen{
        .heading-dbl{
            @include pxToRem(20);
        }
    }
}


// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) {
    .temoignages {
        &::before {
            width: 92%;
            height: 580px;
            left: 4%;
        }
    } 
    .service-accomapgen{
        .heading-dbl{
            @include pxToRem(25);
        }
    }
}
